Bug 67696 - Segfault in /sbin/loader on NFS install
Segfault in /sbin/loader on NFS install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-06-29 16:51 EDT by Chip Turner
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:57:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chip Turner 2002-06-29 16:51:00 EDT
SSIA.  Segfaults when the server you specify doesn't have NFS running.  When NFS
is started, it works fine.
Comment 1 Michael Fulbright 2002-07-01 16:29:57 EDT
Thanks will look into.
Comment 2 Michael Fulbright 2002-08-14 12:12:04 EDT
We'll fix this in a future release.
Comment 3 Michael Fulbright 2003-05-05 16:13:47 EDT
I believe this has been addressed.
Comment 4 Brent Fox 2003-05-25 10:57:29 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.